﻿/* Page Frame */
#frame {
  min-width: 1003px;
  min-height: 100%;
  background: #fff0e6 url(Frame/FrameBg.png) repeat-x left bottom;
  position: relative;
}
#inner {
  width: 100%;
  min-width: 1003px;
  height: 366px;
  position: absolute;
  bottom: 31px;
  background: url(Frame/Sun.jpg) no-repeat center bottom;
}
/* Header */
#header {
  width: 1003px;
  margin: 0 auto;
  padding-top: 20px;
  text-align: left;
  position: relative;
}
#header .SiteSearch {
  position: absolute;
  right: 0;
  bottom: 10px;
}
#header .SiteSearch input[type=text] {
  width: 182px;
  font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size: 95%;
  color: #8a8a8a;
  border: 1px solid #ff5a00;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 3px 7px;
  margin-right: 10px;
  outline: 0;
  -webkit-appearance: none;
}
#header .SiteSearch button {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 105%;
  color: #fff;
  border: 0;
  padding: 0 8px 0 0;
  cursor: pointer;
  background: #f28a2b url(Frame/SearchButtonSprite.png) repeat-x left top;
}
#header .SiteSearch button:hover {
  background: #f3a155 url(Frame/SearchButtonSprite.png) repeat-x left -472px;
}
#header .SiteSearch button span {
  display: block;
  padding: 2px 20px 2px 5px;
  background: url(Frame/SearchIcon.png) no-repeat right center;
}
/* Content */
#content {
  width: 1003px;
  margin: 0 auto;
  padding-bottom: 5.5em;
  text-align: left;
  position: relative;
}
/* Footer */
#footer {
  min-width: 1003px;
  margin-top: -2.85em;
  position: relative;
}
#footer .Shadow {
  height: 0.65em;
  background: url(Frame/FooterShadow.png) repeat-x left bottom;
}
#footer .Frame {
  padding-top: 0.5em;
  height: 1.7em;
  background: #fff;
}
#footer .Inner {
  width: 1003px;
  margin: 0 auto;
  text-align: right;
}